@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('Gilroy-Regular.woff2') format('woff2'),
        url('Gilroy-Regular.woff') format('woff'),
        url('Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('Gilroy-Bold.woff2') format('woff2'),
        url('Gilroy-Bold.woff') format('woff'),
        url('Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
        url('Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('Gilroy-Medium.woff2') format('woff2'),
        url('Gilroy-Medium.woff') format('woff'),
        url('Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


/* roboto-regular - latin_cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('roboto-v30-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('roboto-v30-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-v30-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('roboto-v30-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('roboto-v30-latin_cyrillic-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}